=== debian/changelog ===
ktp-desktop-applets (0.6.1-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 17 Apr 2013 12:33:43 +0100

ktp-desktop-applets (0.6.0-0ubuntu2) raring; urgency=low

  * Add upstream_l10n.patch
    Upstream's tarball is missing a rather large amount of translations. This
    patch adds all existing translations at the time of tagging. 

 -- Harald Sitter <apachelogger@kubuntu.org>  Tue, 16 Apr 2013 12:20:26 +0200

ktp-desktop-applets (0.6.0-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 03 Apr 2013 11:17:31 +0100

ktp-desktop-applets (0.5.80-0ubuntu2) raring; urgency=low

  * kde-telepathy-dekstop-applets also Breaks/Replaces plasma-widget-telepathy-contact

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 15 Mar 2013 23:35:20 +0530

ktp-desktop-applets (0.5.80-0ubuntu1) raring; urgency=low

  [ Prasad Murthy ]
  * Initial release

  [ Scott Kitterman ]
  * Fix debian/copyright
  * Add gettext to depends

 -- Prasad Murthy <phoenix_firebrd@yahoo.com>  Fri, 01 Feb 2013 17:09:14 +0530
