=== debian/control ===
Source: ktp-desktop-applets
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 9), kdelibs5-dev (>= 4:4.7),
 cmake (>= 2.8), libtelepathy-qt4-dev (>= 0.8.90), libktpcommoninternalsprivate-dev (>= 0.6.0),
 pkg-kde-tools, gettext
Standards-Version: 3.9.4
Homepage: http://www.kde.org

Package: kde-telepathy-desktop-applets
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: plasma-widget-telepathy-presence (<= 0.5.3-0ubuntu1),  plasma-widget-telepathy-contact (<= 0.5.3-0ubuntu1)
Replaces: plasma-widget-telepathy-presence (<= 0.5.3-0ubuntu1), plasma-widget-telepathy-contact (<= 0.5.3-0ubuntu1)
Recommends: kde-telepathy
Description: KDE Telepathy desktop widgets
 This package provides a set of plasma widgets that allows you to
 display and set your presence status for your instant messaging accounts.
