## ktp-desktop-applets 0.6.3

=== debian/changelog ===
ktp-desktop-applets (0.6.3-0ubuntu1) saucy; urgency=low

  * New upstream release (LP: #1208837)
  * Bump on libktpcommoninternalsprivate-dev

 -- Howard Chan <smartboyhw@gmail.com>  Tue, 06 Aug 2013 21:50:23 +0800

ktp-desktop-applets (0.6.2-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Added debian/watch file
  * Bump on libktpcommoninternalsprivate-dev

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 21 Jun 2013 15:06:44 +0200
