=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Build-Depends: debhelper (>= 9), kdelibs5-dev (>= 4:4.7),
- cmake (>= 2.8), libtelepathy-qt4-dev (>= 0.8.90), libktpcommoninternalsprivate-dev (>= 0.6.0),
+ cmake (>= 2.8), libtelepathy-qt4-dev (>= 0.8.90), libktpcommoninternalsprivate-dev (>= 0.6.3),
  pkg-kde-tools, gettext
 Standards-Version: 3.9.4
 Homepage: http://www.kde.org
