## ktp-desktop-applets 0.8.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 set(IS_KTP_INTERNAL_MODULE TRUE)
 set(KDE_MIN_VERSION "4.7.0")
-set(KTP_DESKTOP_APPLETS_VERSION "0.6.1")
+set(KTP_DESKTOP_APPLETS_VERSION "0.8.0")
 
 find_package(KDE4 ${KDE_MIN_VERSION} REQUIRED)
 find_package(TelepathyQt4 0.8.90 REQUIRED)
