=== debian/changelog ===
ktp-desktop-applets (0.8.0-0ubuntu1) trusty; urgency=medium

  * New upstream release (LP: #1297351)

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 01 Apr 2014 15:15:58 +0200

ktp-desktop-applets (0.7.80-0ubuntu1) trusty; urgency=medium

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 18 Feb 2014 00:14:28 +0100

ktp-desktop-applets (0.7.1-0ubuntu1) trusty; urgency=medium

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 29 Jan 2014 19:46:28 +0100

ktp-desktop-applets (0.7.0-0ubuntu3) trusty; urgency=low

  * For the oddest of all reasons source:Version is substituted with
    what ought to be the binary version (i.e. not 0.7.0).
    Use source:Upstream-Version instead.

 -- Harald Sitter <apachelogger@kubuntu.org>  Thu, 02 Jan 2014 10:35:15 +0100

ktp-desktop-applets (0.7.0-0ubuntu2) trusty; urgency=low

  * Add dependency on kde-telepathy-declarative (>= #{source:Version}) which
    contains the shared declarative plugin.
    According to upstream the versions should always align, so >=source gives
    the best quality here.
    LP: #1234084

 -- Harald Sitter <apachelogger@kubuntu.org>  Wed, 04 Dec 2013 13:38:14 +0100

ktp-desktop-applets (0.7.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 29 Oct 2013 12:46:54 +0100
