=== debian/changelog ===
ktp-desktop-applets (0.8.1-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 3.9.5. No changes needed.
  * Bump build-depends libktpcommoninternalsprivate-dev to 0.8.1
  * Bump depends kde-telepathy-declarative to 0.8.1
  * Update debian/changelog. Was missing copyrights for translations.

 -- Diane Trout <diane@ghic.org>  Fri, 16 May 2014 21:03:32 -0700

ktp-desktop-applets (0.7.0-1) unstable; urgency=low

  * New upstream release.
  * Fix typo in description (Thanks Pablo D. Pareja Obregón for
    the report)
  * Bump build-depends libktpcommoninternalsprivate-dev to 0.7.0
  * Bump depends kde-telepathy-declarative to 0.7.0

 -- Diane Trout <diane@ghic.org>  Wed, 27 Nov 2013 18:12:52 -0800

ktp-desktop-applets (0.6.3-2) unstable; urgency=low

  * Team upload.

  [ Diane Trout ]
  * Remove unneeded Build-Depends libktpchat and kde-telepathy-declarative

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 04 Sep 2013 22:20:15 -0300

ktp-desktop-applets (0.6.3-1) unstable; urgency=low

  [ George Kiagiadakis ]
  * Initial release.

  [ Diane Trout ]
  * New upstream release.
  * Remove no_kdeworkspace patch
  * Rename package to ktp-desktop-applets
  * Rename binary packages to kde-telepathy-desktop-applets to be
    more consistent with the other packages.
  * Set Uploaders to Diane Trout and Michał Zając
  * Imported Kubuntu's more complete copyright file.
  * Update Standards-Version to 3.9.4. No changes needed.
  * Add dependency on kde-telepathy-declarative for QML components.

  [ Mark Purcell ] 
  * Imported Upstream version 0.6.3
  * Add myself to Uploaders
  * Update Build-Depends: libktpcommoninternalsprivate-dev (>= 0.6.3)

 -- Mark Purcell <msp@debian.org>  Sun, 11 Aug 2013 10:41:33 +1000
