=== debian/control ===
Source: ktp-desktop-applets
Section: kde
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Diane Trout <diane@ghic.org>, Michał Zając <quintasan@kubuntu.org>, Mark Purcell <msp@debian.org>
Build-Depends: debhelper (>= 9),
 pkg-kde-tools (>= 0.9),
 libtelepathy-qt4-dev (>= 0.9.1),
 kdelibs5-dev (>= 4:4.6),
 cmake (>= 2.8),
 libktpcommoninternalsprivate-dev (>= 0.8.1),
Standards-Version: 3.9.5
Homepage: https://projects.kde.org/projects/extragear/network/telepathy/ktp-desktop-applets
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/kde-telepathy/ktp-desktop-applets.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/kde-telepathy/ktp-desktop-applets.git

Package: kde-telepathy-desktop-applets
Architecture: any
Replaces: plasma-widget-telepathy-presence (<= 0.6.1-1), 
 plasma-widget-telepathy-chat (<= 0.6.1-1),
 ktp-telepathy-contact-list (<= 0.6.1-1)
Depends: kde-telepathy-declarative (>= 0.8.1), ${shlibs:Depends}, ${misc:Depends}
Description: KDE Telepathy contact plasmoid
 This package provides widgets that allow you to have any
 of your IM contacts easily accessible as an icon on your desktop.
 .
 This package is not meant to be used standalone. It is recommended
 to install the kde-telepathy metapackage instead.

Package: kde-telepathy-desktop-applets-dbg
Architecture: any
Section: debug
Priority: extra
Depends: kde-telepathy-desktop-applets (= ${binary:Version}), ${misc:Depends}
Description: KDE Telepathy contact plasmoid - debug symbols
 This package provides the debug symbols for the KDE Telepathy contact, 
 chat, and presence plasmoids.
