## ktp-desktop-applets 15.08.2

=== debian/changelog ===
ktp-desktop-applets (4:15.08.2-0ubuntu1) wily; urgency=medium

  * Vivid backport
  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 12:51:14 +0100

ktp-desktop-applets (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 17:32:02 +0100

ktp-desktop-applets (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:42:19 +0100

ktp-desktop-applets (4:15.07.90-0ubuntu1) wily; urgency=medium

  [ Harald Sitter ]
  * KDE Frameworks 5 port

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 11:18:43 +0100

ktp-desktop-applets (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 10 Jun 2015 18:58:32 +0200

ktp-desktop-applets (0.9.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Merge with Debian unstable, no changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 28 Oct 2014 13:14:02 +0100

ktp-desktop-applets (0.8.80-1) UNRELEASED; urgency=medium

  * New upstream release.
  * Update copyright file.
  * Update build-depends for libktpcommoninternalsprivate-dev to 0.8.80
  * Update depends for kde-telepathy-declarative to source:Upstream-Version

 -- Diane Trout <diane@ghic.org>  Sat, 20 Sep 2014 20:41:41 -0700

ktp-desktop-applets (0.8.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 28 Apr 2014 17:14:26 +0200
