=== debian/changelog ===
ktp-desktop-applets (15.08.3-1) unstable; urgency=medium

  * New upstream release.

 -- Diane Trout <diane@ghic.org>  Wed, 02 Dec 2015 21:55:30 -0800

ktp-desktop-applets (15.08.2-1) unstable; urgency=medium

  * Apply homepage update patch from Matthew Cope
  * Update watch file for KTp's move to Applications.
  * New upstream release. (Closes: #791894)
  * Update build dependencies for move to Qt5 and rename of
    libktpcommoninternalsprivate-dev to libktp-dev
  * Use dhmk from pkg-kde-tools to build ktp.
    - Change maintainer to debian-qt-kde
    - Update debian/rules
  * Add KDE's unstable download url to watch file
  * kde-telepathy-declarative was renamed to qml-module-org-kde-
    telepathy

 -- Diane Trout <diane@ghic.org>  Sat, 07 Nov 2015 10:54:13 -0800

ktp-desktop-applets (0.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright file.
  * Update build-depends for libktpcommoninternalsprivate-dev to 0.9.0
  * Update depends for kde-telepathy-declarative to source:Upstream-Version
  * Update Standards-Version to 3.9.6. No changes needed.
  * Update debian/watch file to use http://download.kde.org

 -- Diane Trout <diane@ghic.org>  Sat, 25 Apr 2015 19:58:23 -0700
