=== debian/control ===
Source: ktp-desktop-applets
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Diane Trout <diane@ghic.org>, Michał Zając <quintasan@kubuntu.org>, Mark Purcell <msp@debian.org>
Build-Depends: debhelper (>= 9),
 pkg-kde-tools (>= 0.9),
 libtelepathy-qt5-dev (>= 0.9.1),
 cmake (>= 2.8),
 libktp-dev (>= 15.04),
 extra-cmake-modules (>= 0.0.11),
 qtdeclarative5-dev,
 plasma-framework-dev,
 libkf5windowsystem-dev,
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/kdenetwork/ktp-desktop-applets
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/kde-telepathy/ktp-desktop-applets.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/kde-telepathy/ktp-desktop-applets.git

Package: kde-telepathy-desktop-applets
Architecture: any
Replaces: plasma-widget-telepathy-presence (<= 0.6.1-1), 
 plasma-widget-telepathy-chat (<= 0.6.1-1),
 ktp-telepathy-contact-list (<= 0.6.1-1)
Depends: qml-module-org-kde-telepathy (>= ${source:Upstream-Version}), ${shlibs:Depends}, ${misc:Depends}
Description: KDE Telepathy contact plasmoid
 This package provides widgets that allow you to have any
 of your IM contacts easily accessible as an icon on your desktop.
 .
 This package is not meant to be used standalone. It is recommended
 to install the kde-telepathy metapackage instead.

Package: kde-telepathy-desktop-applets-dbg
Architecture: any
Section: debug
Priority: extra
Depends: kde-telepathy-desktop-applets (= ${binary:Version}), ${misc:Depends}
Description: KDE Telepathy contact plasmoid - debug symbols
 This package provides the debug symbols for the KDE Telepathy contact, 
 chat, and presence plasmoids.
