=== debian/control ===
Source: ktp-desktop-applets
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Diane Trout <diane@ghic.org>,
           Michał Zając <quintasan@kubuntu.org>,
           Mark Purcell <msp@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 0.0.11~),
               libkf5windowsystem-dev,
               libktp-dev (>= 4:15.12.2),
               libtelepathy-qt5-dev (>= 0.9.1),
               pkg-kde-tools (>= 0.9),
               plasma-framework-dev,
               qtdeclarative5-dev (>= 5.4)
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/kdenetwork/ktp-desktop-applets
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/kde-telepathy/ktp-desktop-applets.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/kde-telepathy/ktp-desktop-applets.git

Package: kde-telepathy-desktop-applets
Architecture: any
Replaces: ktp-telepathy-contact-list (>= 4:15.12.2),
          plasma-widget-telepathy-chat (<= 0.6.1-1),
          plasma-widget-telepathy-presence (<= 0.6.1-1)
Depends: qml-module-org-kde-telepathy (>= ${source:Upstream-Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: KDE Telepathy contact plasmoid
 This package provides widgets that allow you to have any
 of your IM contacts easily accessible as an icon on your desktop.
 .
 This package is not meant to be used standalone. It is recommended
 to install the kde-telepathy metapackage instead.
