=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/ktp-desktop-applets-([\d.]+)\.tar\.xz
