=== debian/control ===
--- 
+++ 
@@ -7,17 +7,17 @@
            Mark Purcell <msp@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 0.0.11~),
-               libkf5windowsystem-dev,
-               libktp-dev (>= 4:15.12.2),
+               extra-cmake-modules (>= 5.24.0~),
+               libkf5windowsystem-dev (>= 5.24.0~),
+               libktp-dev (>= 4:16.04.3~),
                libtelepathy-qt5-dev (>= 0.9.1),
                pkg-kde-tools (>= 0.9),
-               plasma-framework-dev,
-               qtdeclarative5-dev (>= 5.4)
+               plasma-framework-dev (>= 5.24.0~),
+               qtdeclarative5-dev (>= 5.6.1~)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/kdenetwork/ktp-desktop-applets
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/kde-telepathy/ktp-desktop-applets.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/kde-telepathy/ktp-desktop-applets.git
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-desktop-applets
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-desktop-applets
 
 Package: kde-telepathy-desktop-applets
 Architecture: any
