=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
            Mark Purcell <msp@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.24.0~),
-               libkf5windowsystem-dev (>= 5.24.0~),
-               libktp-dev (>= 4:16.04.3~),
+               extra-cmake-modules (>= 5.31.0~),
+               libkf5plasma-dev (>= 5.31.0~),
+               libkf5windowsystem-dev (>= 5.31.0~),
+               libktp-dev (>= 4:16.12.3~),
                libtelepathy-qt5-dev (>= 0.9.1),
                pkg-kde-tools (>= 0.9),
-               plasma-framework-dev (>= 5.24.0~),
                qtdeclarative5-dev (>= 5.6.1~)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/kdenetwork/ktp-desktop-applets
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-desktop-applets
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-desktop-applets
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-desktop-applets
 
 Package: kde-telepathy-desktop-applets
