=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                extra-cmake-modules (>= 5.31.0~),
                libkf5plasma-dev (>= 5.31.0~),
                libkf5windowsystem-dev (>= 5.31.0~),
-               libktp-dev (>= 4:16.12.3~),
+               libktp-dev (>= 4:17.04.3~),
                libtelepathy-qt5-dev (>= 0.9.1),
                pkg-kde-tools (>= 0.9),
                qtdeclarative5-dev (>= 5.6.1~)
@@ -21,9 +21,11 @@
 
 Package: kde-telepathy-desktop-applets
 Architecture: any
+Breaks: ${kde-l10n:all}
 Replaces: ktp-telepathy-contact-list (>= 4:15.12.2),
           plasma-widget-telepathy-chat (<= 0.6.1-1),
-          plasma-widget-telepathy-presence (<= 0.6.1-1)
+          plasma-widget-telepathy-presence (<= 0.6.1-1),
+          ${kde-l10n:all}
 Depends: qml-module-org-kde-telepathy (>= ${source:Upstream-Version}),
          ${misc:Depends},
          ${shlibs:Depends}
