=== debian/changelog ===
ktp-desktop-applets (17.08.3-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add missing Breaks, thanks to Andreas Beckmann. (Closes: #910241)

 -- Adrian Bunk <bunk@debian.org>  Fri, 26 Oct 2018 16:09:38 +0300

ktp-desktop-applets (17.08.3-2) unstable; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * Add missing qml dependency qml-module-org-kde-people (Closes: 849976)

  [ Pino Toscano ]
  * Bump Standards-Version to 4.1.3, no changes required.

 -- Pino Toscano <pino@debian.org>  Sat, 20 Jan 2018 12:08:05 +0100

ktp-desktop-applets (17.08.3-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * New upstream release.
  * Bump Standards-Version to 4.1.2, no changes required.
  * Simplify watch file, and switch it to https.
  * Remove unused plasma-framework-dev build dependency.
  * Bump telepathy-related build dependencies:
    - libktp-dev to >= 17.08.3
    - libtelepathy-qt5-dev to >= 0.9.7
  * Adjust l10npkgs_firstversion_ok to the version where kde-l10n will
    drop translations.

 -- Pino Toscano <pino@debian.org>  Sat, 09 Dec 2017 08:54:24 +0100

ktp-desktop-applets (17.08.1-1) experimental; urgency=medium

  * New upstream release (17.08.1).
  * Drop soon to be deprecated fail-missing
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Update build-deps and deps with the info from cmake
  * Add breaks/replaces against the kde-l10n packages
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 11 Sep 2017 19:59:10 +0200

ktp-desktop-applets (16.04.2-1) experimental; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 24 Jun 2016 09:39:03 +0200

ktp-desktop-applets (16.04.1-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (15.12.2).

  [ Automatic packaging ]
  * upstream branch
  * Bump Standards-Version to 3.9.8
  * Refresh patches
  * Add a .gitattributes file to use dpkg-mergechangelogs

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 02:07:58 +0200
