=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                extra-cmake-modules (>= 5.31.0~),
                libkf5plasma-dev (>= 5.31.0~),
                libkf5windowsystem-dev (>= 5.31.0~),
-               libktp-dev (>= 4:17.04.3~),
+               libktp-dev (>= 4:17.12.3~),
                libtelepathy-qt5-dev (>= 0.9.1),
                pkg-kde-tools (>= 0.9),
                qtdeclarative5-dev (>= 5.6.1~)
@@ -27,8 +27,9 @@
           plasma-widget-telepathy-presence (<= 0.6.1-1),
           ${kde-l10n:all}
 Depends: qml-module-org-kde-telepathy (>= ${source:Upstream-Version}),
+         qml-module-org-kde-people,
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Description: KDE Telepathy contact plasmoid
  This package provides widgets that allow you to have any
  of your IM contacts easily accessible as an icon on your desktop.
