=== debian/control ===
Source: ktp-desktop-applets
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Diane Trout <diane@ghic.org>,
           Michał Zając <quintasan@kubuntu.org>,
           Mark Purcell <msp@debian.org>,
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.31.0~),
               libkf5i18n-dev,
               libkf5plasma-dev (>= 5.31.0~),
               libkf5windowsystem-dev (>= 5.31.0~),
               libktp-dev (>= 4:18.12.3~),
               libtelepathy-qt5-dev (>= 0.9.1),
               pkg-kde-tools (>= 0.9),
               qtbase5-dev,
               qtdeclarative5-dev (>= 5.4),
Standards-Version: 4.1.3
Homepage: https://projects.kde.org/projects/kde/kdenetwork/ktp-desktop-applets
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-desktop-applets
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-desktop-applets

Package: kde-telepathy-desktop-applets
Architecture: any
Depends: qml-module-org-kde-telepathy (>= ${source:Upstream-Version}),
         qml-module-org-kde-people,
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: ${kde-l10n:all}
Replaces: ktp-telepathy-contact-list (>= 4:15.12.2),
          plasma-widget-telepathy-chat (<= 0.6.1-1),
          plasma-widget-telepathy-presence (<= 0.6.1-1),
          ${kde-l10n:all}
Description: KDE Telepathy contact plasmoid
 This package provides widgets that allow you to have any
 of your IM contacts easily accessible as an icon on your desktop.
 .
 This package is not meant to be used standalone. It is recommended
 to install the kde-telepathy metapackage instead.
